Support » Plugin: Yoast SEO » [Plugin: WordPress SEO by Yoast] WordPress SEO broken with new WP version 3.1.1

  • Resolved rgreeniwa

    (@rgreeniwa)


    Just upgraded to WP 3.1.1 and current version of WordPress SEO will not activate. Anyone with a similar problem?

Viewing 8 replies - 1 through 8 (of 8 total)
  • The error message is:

    Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or ‘}’ in /home/content/p/o/l/polarbea/html/wordpress/wp-content/plugins/wordpress-seo/admin/class-metabox.php on line 36

    I don’t have that problem.

    Hi!
    I’ve got excactly the same problem.
    Any ideas, please ?

    Plugin Author Joost de Valk

    (@joostdevalk)

    Get your hosting upgraded, big fat chance you’re on PHP4 hosting, the next version of the plugin will automatically disable itself when it encounters that.

    You’re right! I had just checked this, suspected it, and am moving the site to another server, which I’ve wanted to do for some time anyway.

    I’ll try to let you know when I’m done what the results were. Thanks!

    Plugin Author Joost de Valk

    (@joostdevalk)

    Thanks for the update!

    OK. Resolved. After switching to a new server with PHP 5x, it all now works fine!

    The additional upside is that the new server is blazingly faster than the old one, so at least this issue pushed me in the right direction! 😉

    Plugin Author Joost de Valk

    (@joostdevalk)

    hehe great to hear that!

Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘[Plugin: WordPress SEO by Yoast] WordPress SEO broken with new WP version 3.1.1’ is closed to new replies.